html{scroll-behavior:smooth;  -webkit-user-select: none; -ms-user-select: none; user-select: none;}
body{padding:0; background-color:#000;  margin:0; font-family: "Roboto", sans-serif;}
*{padding:0; margin:0; outline:none; list-style:none; text-decoration:none; box-sizing:border-box; border:none;}
.container{width:100%; max-width:1440px; padding:0 15px; margin:0 auto;}
.row{margin:0 -15px;}
.container-fluid{width:100%; padding:0 15px;}

.comapny-no{display:inline-block; -webkit-user-select:block !important; -ms-user-select:block !important; user-select:block !important;}
.w-100{width:100%;}
.d-flex{display:flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.justify-content-center{justify-content: center;}
.justify-content-between{justify-content:space-between;}
.justify-content-arround{justify-content:space-around;}
.justify-content-start{justify-content: flex-start;}
.justify-content-end{justify-content:flex-end;}
.align-item-center{align-items: center;}
.align-item-start{align-items: flex-start;}
.align-item-end{align-items: flex-end;}
.text-center{text-align:center;}
.d-flex-b{display:flex;}
.d-none{display:none;}
.flex-wrap{flex-wrap: wrap;}
.over-flow{overflow: hidden;}
.text-left{text-align:left;}
.text-right{text-align: right;}

/* header-top */
.header-top-main{background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%); padding:5px 0;}
.header-top-col-left{width:auto;}
.header-top-col-left p{font-size:16px; color:#fff; text-shadow:0 0 2px #000000; font-weight:700;}
.header-top-col-left span{display:inline-block; font-size:14px; font-weight:400;}
.header-top-col-right{width:auto;}
.header-top-col-right ul{column-gap:10px; display:flex; justify-content: flex-end;}
.header-top-col-right ul>li{display: flex; align-items: center;}
.header-top-col-right ul>li>a{width:30px; height:30px; transition:all linear 0.5s; font-size:16px; display:inline-block; background-color:#000; color:#fff; display:flex; align-items: center; justify-content: center; border-radius:7px;}
.header-top-col-right ul>li>a:hover{border:2px solid #fff; box-shadow:solid 2px #fff;}

/* Header-bottom */
.header-bottom-main{padding:5px 0;}
.logo-col{width:auto;}
.logo-col a{display:flex; align-items: center; justify-content:flex-start;}
.logo-col img{width:90px;}
nav{width:auto; display: flex; align-items: center;}
nav>ul{column-gap:20px;}
nav>ul>li{position: relative;}
nav>ul>li>a{font-size:16px; color:#fff; transition:all linear 0.5s; font-weight:600; position: relative; padding:5px;}
nav>ul>li>a::after{content:''; width:100%; height:2px; background-color: #FADA6E; border-radius:5px; transform:translateX(-7%); transform-origin:left; transition:all linear 0.5s; visibility: hidden; opacity:0; bottom:0; left:0; position: absolute;}
nav>ul>li>a:hover{color:#FADA6E;}
nav>ul>li>a:hover::after{transform:translateX(0); left:0; visibility: visible; opacity:1; transform-origin:right;}
.active{color:#FADA6E;}
.submenu{position: absolute; top:50px; left:0; padding:15px 0 ; width:250px; visibility: hidden; opacity:0; z-index:99999; transform: translateY(-20px); transition: all linear 0.5s; display:flex; flex-direction: column; row-gap:10px; background-color: #FADA6E; border:solid 2px #000;}
nav>ul>li:hover .submenu{visibility: visible; opacity:1;}
.toggle-bar{width:30px; height:25px; display:none; position: relative;}
.toggle-bar::before{content:""; width:100%; transition:all linear 0.5s; height:5px; background-color:#fff; position: absolute; top:0; left:0;}
.toggle-bar::after{content:""; width:100%; transition:all linear 0.5s; height:5px; background-color:#fff; position: absolute; bottom:0; left:0;}
.toggle-bar span{ width:100%; height:5px; transition:all linear 0.5s; background-color:#fff; position: absolute; top:10px; left:0;}
#header-main.on .toggle-bar::before{transform: rotate(45deg) translate(6px, 7px);}
#header-main.on .toggle-bar::after{transform: rotate(-45deg) translate(7px, -8px);}
#header-main.on .toggle-bar span{opacity:0; visibility: hidden; left:-20px;}
.header.scroll-effect .header-bottom-main{background-color:rgba(0, 0, 0, 0.6); border-bottom:solid 2px #FADA6E; transition: all linear 0.5s;}
.header {position: fixed; top:0; left: 0; transition:all linear 0.5s; z-index:999999; &.scroll-effect { top:0;} }
  
/* banner-section */
#banner-section-main{height:900px; margin-top:106px;}
.banner-animation{height:100%; position: relative;}
.banner-animation::before{content:""; width:100%; position: absolute;  top:0; left:0; height:100%; background-color:rgba(0, 0, 0, 0.1);}
.banner-animation video{width:100%; height:100%; object-fit: cover;}
.banner-text-main{position: absolute; top:50%; left:50%; transform: translate(-50%, -50%);}
.banner-text h1{font-size:70px; font-weight:700; -webkit-text-stroke:#000 2px; text-shadow:0 0 5px #000; color: #FADA6E; margin:0 auto; width:100%; max-width:1295px;}
.banner-text h2{font-size:45px; margin-top:10px; width:100%; max-width:1165px; font-weight:700;}
.animate-charcter{text-transform:uppercase; background-image: linear-gradient(-277deg, #fff 60%, #000 10%, #FADA6E 67%,#FADA6E 100%); background-size: auto auto; background-clip: border-box; background-size: 200% auto ; color: #fff; background-clip: text; -web-kit-text-fill-color: transparent; -webkit-background-clip: text; -webkit-text-fill-color: transparent; animation: textclip 2s linear infinite; display: inline-block; font-size: 190px;}
@keyframes textclip {to {background-position:200% center;}}
.banner-logo-slider{background-color:inherit !important; margin-top:70px !important; padding:8px !important; box-shadow:0 0 5px #fff;}
.banner-logo img{height:90px !important;}
.banner-logo-slider .slick-dots{display:none !important;}
.slick-dotted.slick-slider{margin-bottom:0 !important;}
/* about-section */
#about-section-main{margin-top:70px;}
.about-col h3{font-size:30px; color:#FADA6E; font-weight:700;}
.about-col p{width:100%; display:inline-block; max-width:750px; font-size:20px; font-weight:500; margin-top:10px; line-height:30px; color:#fff;}
.about{columns:20px; display: flex; flex-wrap: wrap; padding:20px; border-radius:30px; justify-content: space-between; background-color:rgba(0, 0, 0, 0.5); box-shadow:0 0 2px #fff;}
.about-col{width:calc(50% - 10px);}
.about-image{width:100%; border-radius:30px; height:400px; overflow: hidden;  border:solid 5px #fff;}
.about-image img{width:100%; object-fit: cover; height:100%; transition: all linear 0.5s;}
.about-image:hover img{transform: scale(1.1); filter: brightness(110%); filter: contrast(120%);}

/* event-section */
#event-highlight-main-section{background-image: linear-gradient(90deg, rgba(212, 180, 73, 1) 0%, rgba(187, 141, 40, 1) 100%); padding-bottom:40px;}
.section{padding:55px 0 5px 0;}
.section-heading h2{font-size:60px; margin-bottom:30px; color:#fff; font-weight:700;}
.event-hightlight-main{gap:30px; display:flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.event-hightlight-col{width:calc(33.33% - 20px);}
.event-hightlight-box{width:100%; z-index:1; overflow:hidden; position: relative; border-radius:30px; box-shadow:0 0 5px #000; background-color:#fff; padding:40px; border:solid 10px #000;}
.event-hightlight-box::before{content:""; width:100%; height:100%; background-image: linear-gradient(90deg, rgba(159, 106, 7, 1) 10%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 80%); transition:all linear 0.5s;  z-index:-1;  position: absolute; top:0; left:0;  transform: translateY(-500px); visibility: hidden; opacity:0;}
.event-hightlight-box:hover::before{visibility: visible;  transform:translateY(0); opacity:1; }
.event-hightlight-box:hover h3, .event-hightlight-box:hover p{color:#fff; text-shadow:0 0 5px #000;}
.event-hightlight-box h3{font-size:20px; transition: all linear 0.5s; font-weight:700; color:#000;}
.event-hightlight-box p{font-size:16px; color:#000; transition: all linear 0.5s; line-height:25px; min-height:75px; font-weight:400; margin-top:15px;}

/* category-section */
#category-section{padding-bottom:55px; margin-top:40px; }
.category-circle-main{width:100%; height:240px; position: relative;}
.category-circle-main img{position: absolute; top:0; left:0; width:100%; height:100%;}
.category-circle{width:100%;  height:100%; padding:20px; text-align: center; border:solid 4px #fff; background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%);}
.category-circle h3{font-size:20px; text-transform: uppercase; transition:all linear 0.5s; font-weight:600; transform: scale(1); margin:0 auto; color:#000; text-shadow:0 0 2px #fff;}
.category-circle h3:hover{transform:scale(1.1);}
.categories-slide{width:100%;}
.slick-prev:before, .slick-next:before {color: #fff; opacity: 100%; font-size: 25px;}
.slick-next {right:-20px;}

/* why-paricipate-section */
.section-heading p{width:100%; max-width:820px; display: inline-block; font-size:20px; line-height:35px; color:#fff; font-weight:700;}
.why-participate h2{margin-bottom:10px !important;}
.slick-dots li button:before {font-family: 'slick'; font-size: 16px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity:70%; color:#fff; -webkit-font-smoothing: antialiased;}
.slick-dots li.slick-active button:before{color:#fff; box-shadow:0 0 5px #000; opacity:100%;}
.slick-prev:before, .slick-next:before{color:#fff; opacity:100%;}
.slick-dots{bottom:-37px;}
.section-heading a{color:#FADA6E; text-decoration: underline; margin-left:5px;}

/* benefit-section */
.benefit-box{align-items:center; justify-content:flex-start; padding:40px; background-image:linear-gradient(90deg, rgba(159, 106, 7, 1) 20%, rgba(213, 181, 75, 1) 80%, rgba(182, 138, 36, 1) 90%);  border:10px solid #fff; flex-wrap: wrap; column-gap:20px;}
.benefit-col{width:calc(50% - 10px);}
.benefit-col h2{margin-bottom:0; color:#fff;}
.benefit-list{display:flex; flex-direction: column; padding-left:20px; row-gap:15px;}
.benefit-list li {color:#000; background-color:#fff; box-shadow:0 0 2px #000;  padding:5px;  font-size:25px; font-weight:700;}
.benefit-list li .fa{padding-right:10px;}

/* Aims-objective-section */
#aim-objective-section{margin-top:150px;}
.aims-objective-box-main{gap:30px;}
.aims-objective-col{width:calc(50% - 15px);}
.aims-objective-box{width:100%; border:10px double #000; z-index:1; overflow: hidden; position: relative; background-image:linear-gradient(90deg, rgba(159, 106, 7, 1) 20%, rgba(213, 181, 75, 1) 80%, rgba(182, 138, 36, 1) 90%); padding:50px;}
.aims-objective-box::after{content:""; position:absolute; top:-48px; left:-15px; transform:rotate(222deg); background-color:#fff; width:70px; height:144px;}
.aims-objective-box::before{content:""; width:100%; height:100%;  background-image:linear-gradient(-180deg, rgba(159, 106, 7, 1) 20%, rgba(213, 181, 75, 1) 80%, rgba(182, 138, 36, 1) 90%);  transform-origin:X; transition:all linear 0.8s; transform: skewX(120deg); z-index:-1; transition:all linear 0.3s; position: absolute; top:0; left:0; transform-origin:200px;  transform:translateX(100px, 100px ) ; visibility: hidden; opacity:0;}
.aims-objective-box:hover::before{visibility: visible; opacity:1; transform-origin:0; transform-origin:Y; transform: skewX(0deg);}
.aims-objective-box h3{font-size:35px; font-weight:700; color:#fff; text-shadow:0 0 5px #000; margin-bottom:15px;}
.aims-objective-box p{font-size:20px; font-weight:500; width:100%; min-height:90px; max-width:500px; display:inline-block;  color:#fff; text-shadow:0 0 3px #000; line-height:30px;}
.aim-section{margin-top:10px; padding:0;}

/* termcodition-section */
#termcondition-section-main{margin-top:140px;}
.term-codition-list h3{font-size:25px; font-weight:700; color:#FADA6E; width:100%; max-width:1000px;}
.term-codition-list> ul{width:100%; margin-top:20px; display:flex; flex-direction: column; row-gap:10px; }
.term-codition-list> ul>li{display:flex; align-items: baseline; font-size:16px; width:100%; color:#fff; font-weight:400;}
.term-codition-list> ul>li .fa{margin-right:8px; width:calc(100% - 99%);}
.term-codition-list> ul>li>a{color:#FADA6E; margin-left:5px; text-decoration: underline;}
.innacci-mail{flex:unset; display: flex; align-self: baseline; justify-content:last baseline;}
.gstfee{padding-top:25px;}

/* importance-awards-Recognition */
.importance-awards-Recognition{width:100%; gap:30px;}
.iar-col{width:calc(33.33% - 20px);}
.iar-box{width:100%; padding:50px 10px; border-radius:30px; border:10px solid #fff;  background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%);}
.iar-box h3{font-size:25px; font-weight:700;  color:#000;}
.nb{margin:0 auto;}

/* chief-guest-section */
.chief-guest{display: flex; justify-content: center !important;}
.chief-img{width:300px !important; height:300px !important; padding:10px 10px; margin:0 auto !important; border-radius:50% !important;}
.chief-img img{width:100% !important; height:100% !important; border:solid 5px #FADA6E; border-radius:50% !important;}
.chief-img-circle{border-radius:5px !important;}
.guest-img-frame{width:100%; height:100%; position: absolute; top:0; left:0;}

/* honourable-guest-section */
#honourable-guest-section{margin-top:55px;}
.honourable-guest-main{display:flex;  flex-wrap: wrap; gap:20px;}
.honourable-col{width:calc(25% - 15px)}
.box-img{height:400px; overflow: hidden;}
.box-img:hover img{transform: scale(1.1);}
.box-img img{width:100%; transition: all linear 0.5s; object-fit: cover; height:100%;}
.honourable-box-text{padding:10px 5px; border-top:solid 4px #fff; background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%);}
.honourable-box-text h3{font-size:18px;  color:#000; font-weight:700;}
.honourable-box-text h4{font-size:15px; margin:3px 0; color:#000; font-weight:500;}
.honourable-box-text p{font-size:14px; min-height:70px; color:#000; font-weight:400;}
/* .honourable-box-slide .honourable-col{padding:0 15px;} */
.honourable-gt{margin-top:0;}
.box-main{border:solid 4px #000; box-shadow:0 0 4px #ffffff;}

/* .categories-section */
#categories-section{margin-top:70px;}
.set{position: relative; width: 100%; margin-bottom:5px; height: auto; background-color: #f5f5f5; border:2px solid #fff;}
.set>a{display: block; padding:25px 15px; text-decoration: none; color: #000; font-weight: 600; border-bottom: 1px solid #ddd; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; transition:all 0.2s linear; background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%);  }
.set>a i{float: right; margin-top: 2px;}
.set>a.active2{background-color:#3399cc; color: #fff;}
.categories-list{background-color: #fff; border-bottom: 1px solid #ddd; display:none; height:200px; overflow: auto; padding:10px 0;}
.categories-list>ul{display:flex;  flex-direction:column; row-gap:5px;}
.categories-list>ul>li>a{width:100%; color:#000; padding:5px; display:inline-block; font-size:16px; font-weight:500;}
.categories-list>ul>li>a:hover{background-color:#000; width:100%; display:inline-block;  color:#fff;}

  /* why-iaea-section */
.iaea-section{margin-top:55px;}
.why-iaea-box{display:flex; padding:15px 10px 15px 30px; margin-bottom:20px; text-align: left; justify-content: flex-start; flex-direction: column; border:solid 5px #fff;  border-radius:25px;  background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%);}
.why-iaea-box h3{font-size:22px; font-weight:900; text-overflow: ellipsis; color:#000; text-shadow:0 0 px #fff;}
.why-iaea-box p{font-size:18px; margin-top:5px; font-weight:400; color:#fff; text-shadow:0 0 3px #000; }
#newschannel{margin-top:55px;}
.nominate-section{margin-top:90px;}
/* guest-company-logo */
#guest-comapny-logo-section{margin:90px 0;}
.guest-comapany-logo {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; border: solid 10px #000; border-radius: 10px;}
.company-logo-col{padding:0 2px;}
.company-logo-col img{width:100%; background-color:#fff; padding:5px; border-radius:5px; border:solid 2px #000; height:140px; object-fit: contain;}

/* privacy-policy-section */
#privacypolicy-section-main{margin-top:80px;}
.privacy-policy-text{width:100%;}
.privacy-policy-text h3{font-size:20px;  color:#FADA6E; font-weight:700;}
.privacy-policy-text h4{font-size:16px; padding:10px 0 4px 0; font-weight:600; color:#fff;}
.privacy-policy-text p{font-size:14px; padding:5px 0 15px 0; font-weight:400; color:#fff;}
.privacy-policy-text>ul>li{font-size:14px; font-weight:400; color:#fff;}
.privacy-policy-text>ul{padding-bottom:20px; display:flex; flex-direction: column; row-gap:5px;}

/* footer-section */
#footer-section-main{margin-top:15px;}
.footer-top-main{    background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%);}
.footer-top{display: flex; column-gap:20px; padding:40px 0; flex-wrap: wrap;  justify-content: space-between; align-items: flex-start;}
.footer-logo img{width:90px;}
.footer-col h3{font-size:25px; font-weight:700; color:#000; margin-bottom:15px;}
.footer-col ul{display: flex; flex-direction: column; row-gap:10px;}
.footer-col ul>li>a, .footer-col p{font-size:18px; transition:all linear 0.5s; font-weight:500; color:#fff;}
.footer-col ul>li>a{position: relative;}
.footer-col ul>li>a::after{content:''; width:100%; height:2px; background-color: #000; border-radius:5px; transform:translateX(-7%); transform-origin:left; transition:all linear 0.5s; visibility: hidden; opacity:0; bottom:0; left:0; position: absolute;}
.footer-col ul>li>a:hover::after{transform:translateX(0); left:0; visibility: visible; opacity:1; transform-origin:right;}
.footer-col p{width:100%; max-width:300px;}
.footer-col ul>li>a:hover{color:#000;}
.footer-col ul>li>a .fa{padding-right:7px;}
.footer-col ul>li span{display:inline-block; color:#fff; margin-right:5px; font-weight:700; font-size:20px;}
.copyright-main{background-color:#000; padding:10px 0;}
.copy-right p{font-size:18px; font-weight:500; width:100%;  color:#fff;}
.copy-right a{color:#ffffff; font-size:16px; transition:all linear 0.5s;}
.copy-right a:hover{color:#bdbdbd;}

/* nomination-form */
.nomination-form-main{width:100%; display: flex; justify-content: center; align-items: center; background-color:rgba(0, 0, 0, 0.2);  position: absolute; top:106px; left: 0px;}
.nomination-form form input, .nomination-form form textarea, .nomination-form form select{font-size:14px; width:100%; font-size:16px; color:#000; font-weight:500; margin:7px 0; background-color:#fff; padding:9px;}
.nomination-form input::placeholder, .nomination-form textarea::placeholder{font-size:16px; font-weight:500; color:#000;}
.nomination-form form textarea{resize:none;}
.form-box h3{font-size:30px; color:#fff; font-weight:700;}
.nomintaion-form-btn{width:50px; border-radius:5px; background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%); transition:all 0.5s; cursor: pointer;}
.nomintaion-form-btn:hover{background-image: linear-gradient(277deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%);}
.nomination-btn{display:inline-block; text-align: center;   border-radius:5px; cursor: pointer;  text-shadow:0 0 10px #fff; color:#000; font-weight:700; border:solid 2px #000; z-index:111111111;  padding:5px; box-shadow:0 0 5px #fff; position:fixed; cursor: pointer; display: inline-block; font-family: Arial; font-size:20px; padding:15px 30px; text-align: center; text-decoration: none; -webkit-animation: glowing 1500ms infinite; -moz-animation: glowing 1500ms infinite; -o-animation: glowing 1500ms infinite; animation: glowing 1500ms infinite; bottom:140px; right:0px;}
.nomination-form{width:100%; display:none; padding:20px 0; height:100%;  margin:0 auto; z-index:111;   text-align: center; margin: 0 auto;  background-color: #00000042; }
.nomination-form form{width:400px; border-radius:15px; padding:45px 20px; background-color:rgba(0, 0, 0, 0.8); box-shadow:0 0 2px #fff;  margin:0 auto; margin-top:10px;}
.nomination-cross-icon-form{width:30px; height:30px; font-size:20px; position:absolute; top:44px; left:58%; display:flex; align-items:center; justify-content: center; color:#000; border-radius:5px; background-color: #fff; margin: 0 auto;}
@keyframes glowing {0% { background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%); -webkit-box-shadow: 0 0 3px #ffffff; } 50% { background-color:#fff; -webkit-box-shadow: 0 0 20px #ffa500; } 100% { background-image: linear-gradient(270deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%); -webkit-box-shadow: 0 0 40px #fff; }}
form label{font-size:22px;  font-weight:700; color:#fff; margin-bottom:5px;}
.privacy-read{font-size:12px; margin-bottom:0;}
.privacy-chek a{color:#FADA6E; text-decoration: underline;}
.chek-box{width:10% !important; height:15px;}
.privacy-chek{display: flex; justify-content: flex-start; align-items: center;}
.submit-btn a{font-size:16px; font-weight:600; margin-top:7px; color:#000; background-color: #FADA6E; display: inline-block; width:100%; padding:10px;}
.submit-btn{width:130px;}
textarea{resize:none;}

/* captcha-code-start */
fieldset { width:100%; column-gap:5px;  display:flex; border: 1px solid #ccc; padding:5px; background-color:#fff;}
.CaptchaWrap {display: flex; align-items: center; border:1px solid #000; border-radius:5px; column-gap:5px; position: relative; width:23%; }
.CaptchaTxtField {border-radius:5px; border: 1px solid #ccc; display:block; box-sizing:border-box;}
#UserCaptchaCode {padding:8px; outline:none; font-size:16px; font-weight:normal; font-family:'Open Sans', sans-serif; width:35%;}
#CaptchaImageCode {text-align:center; width:100%; height:35px; object-fit: cover; overflow: hidden;}
.capcode {font-size:30px; display: block; object-fit: cover; -moz-user-select: none; -webkit-user-select: none; height:38px; user-select: none; cursor: default; letter-spacing: 1px; color: #ccc; font-family: 'Roboto Slab', serif; font-weight: 100; font-style: italic; width:100%;}
.ReloadBtn { background-size:100%; display:none; width:25px!important; height:25px!important; border:0px; position:absolute; bottom:0; left:51px; outline: none; cursor:pointer;}
.btnSubmit {margin-top:15px; border:0px; padding:10px 20px; border-radius:5px; font-size:18px; background-color:#1285c4; color: #fff; cursor:pointer;}
.error {color:red; font-size:12px; display:none;}
.success {color:green; font-size:18px; margin-bottom:15px; display:none;} */
 /* captcha-code-end */
 
/* yoga-form */
.sub-categories{width:100%;  background-color:#fff !important; }
.subcategories-form-main{display:flex; justify-content: space-between; flex-wrap: wrap; row-gap:20px; column-gap:30px;}
.form-col{width:calc(50% - 15px);}
.form-detail label{font-size:16px; margin:15px 0 5px 0;  display:inline-block; font-weight:500; color:#000;}
.form-detail input, .form-detail select, .form-detail textarea{ width:100%; padding:10px; border:2px solid #b3b3b3;  border-radius:2px;}
.form-detail input::placeholder{color:#000; font-size:14px;}
.gender-radio{width:20px !important;}
.yoga-form h2{font-size:50px; margin-bottom:30px; font-weight:700;}
.yoga-form-btn{background-color:#000; color:#fff; margin-top:15px; cursor: pointer;}
.yoga-form-btn:hover{background-color:#ffffff41; color:#000;}
.yoga-form{position: relative;}
.yoga-form a{width:25px; height:25px; position: absolute; top:0; right:0; background-color:#000; display:flex; justify-content: center; align-items: center;}
.yoga-form a .fa{color:#fff; font-size:20px;}
.yogaform{opacity:0;}
/* yoga-form-end */

div:where(.swal2-container).swal2-center>.swal2-popup{width:260px; background-color:#fff;}*/
div:where(.swal2-container) h2:where(.swal2-title){padding:0 !important; color:#fff !important; font-size:30px;}*/
div:where(.swal2-container) .swal2-html-container{color:#fff !important; display:none; font-size:20px;}*/
div:where(.swal2-icon).swal2-success [class^=swal2-success-line][class$=tip]{background-color:#000; z-index:1111111;}*/
div:where(.swal2-icon).swal2-success [class^=swal2-success-line][class$=long]{background-color:#000; z-index: 11111111;}*/
div:where(.swal2-icon).swal2-success .swal2-success-ring{border:solid 3px #000 !important; background-color: #fff !important;}
.swal2-success-circular-line-left, .swal2-success-circular-line-right{background-color:#fff  !important;}
div:where(.swal2-icon).swal2-success [class^=swal2-success-circular-line][class$=left] {top:-19px !important; left:-20px !important;}
div:where(.swal2-icon).swal2-success [class^=swal2-success-circular-line][class$=right] {top:-18px !important; left:39px !important;}
div:where(.swal2-container) div:where(.swal2-actions){margin-top:0 !important;}
div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm){background-color:#fff !important; -webkit-animation: glowing 1500ms infinite !important;   font-size:25px !important;  font-weight:700 !important; box-shadow:0 0 3px blue; color:#000 !important;}
div:where(.swal2-container).swal2-center>.swal2-popup {width:300px; padding:40px 0;  background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%) !important;}
.scroll-btn{width:50px; height:50px; border-radius:50%; display: inline-flex; font-family: 'Nunito', sans-serif; font-size: 22px; align-items: center; justify-content: center; text-transform: uppercase; text-align: center; letter-spacing: 1.3px; font-weight: 700; color: #313133; background: #FADA6E; background: linear-gradient(90deg, rgb(230, 228, 129)0%, rgb(255, 255, 255) 100%); border: none; border-radius: 1000px; box-shadow: 12px 12px 24px rgba(79,209,197,.64); transition: all 0.3s ease-in-out 0s; cursor: pointer; outline: none; position:fixed; bottom:5px; right:2px; padding: 10px; z-index:11111;}
.scroll-btn::after {content: ''; width: 30px; height: 30px; border-radius: 100%; border: 6px solid #FADA6E; position: absolute; z-index: -1; top: 50%; left: 50%; transform: translate(-50%, -50%); animation: ring 1.5s infinite;}
.scroll-btn:hover::after, .scroll-btn:focus::after {animation: none; display: none;}
@keyframes ring {0% { width: 30px; height: 30px; opacity: 1;} 100% {width: 60px; height:60px; opacity: 0;}}
.swal2-confirm{padding:0 !important; width:170px !important; height:50px !important; display:flex; justify-content: center !important; align-items: center !important;}
.swal2-confirm a{padding:15px 30px !important;}
.scroll-btn .fa{color:#000; font-size:40px; transform: rotate(180deg);}

/* roadmap-section */
#roadmap{margin:50px 0;}
/* Timeline container styling */
.timeline-container {display: flex; gap:34px; width: 100%; height: 134px; justify-content: center; font-weight: 900; font-size: 67px; margin:200px 0;}
/* Individual timeline point styling */
.timeline-point {transition-duration: 0.5s; border-radius: 50%; box-shadow: 13.4px 13.4px 40.2px #1c1f23, -13.4px -13.4px 40.2px #262b2f; display: grid; place-items: center; width: 134px; position: relative; color: var(--color);}
.timeline-point::before {content: ""; width: 200px; height: 200px; z-index: -1; border-radius: 50%; position: absolute; background: conic-gradient( var(--color) var(--angle), transparent 0deg 360deg); animation: rotateBorder 1s  var(--delay) forwards;}
.timeline-point:nth-child(odd)::before {transform: rotate(-90deg);}
.timeline-point:nth-child(even)::before {transform: rotate(90deg) scaleY(-1);}
/* Custom property for angle */
@property --angle {syntax: "<angle>"; initial-value: 0deg;  inherits: false;}
/* Common styling for timeline points */
.timeline-point:nth-child(1) {--color: #FADA6E; --delay: 2s;}
.timeline-point:nth-child(2) {--color: #FADA6E; --delay: 4s;}
.timeline-point:nth-child(3) {--color: #FADA6E; --delay: 6s;}
.timeline-point:nth-child(4) {--color: #FADA6E; --delay: 8s;}
.timeline-point:nth-child(5) {--color: #FADA6E; --delay: 10s;}
.timeline-point:nth-child(6) {--color: #FADA6E; --delay: 12s;}
.fa-copyright, .fa-bullseye, .fa-compass{display:none;}
/* Popup styling */
.popup {width: 321.6px; height: auto; max-height: 0; background-color: var(--color); display: grid; grid-template-columns: 16% 84%; position: absolute; color: white; border-radius: 30px; box-shadow: 6.7px 6.7px 21.4px #000000, -6.7px -6.7px 21.4px #212529; transform-origin: bottom bottom; animation: expandPopup 0.5s linear calc(var(--delay) + 0.5s) forwards;}
.timeline-point:nth-child(odd) .popup {bottom: 221.1px;}
.timeline-point:nth-child(even) .popup {top: 221.1px;}
/* Popup number styling */
.popup-number {grid-row: span 2; display: grid; font-size: 2rem; font-weight: bold; place-items: center; cursor: auto; animation: fadeIn 0.5s linear calc(var(--delay) + 0.7s) forwards; opacity: 0; height: 100%;}
/* Popup title styling */
.popup-title {color: var(--color); padding-bottom: 6.7px; font-size:16px; font-weight: 900;}
/* Popup details styling */
.popup-details {padding:15px 10px 15px 20px; background-color: #1c1f23; border-radius: 30px; opacity: 0; font-weight: 500; user-select: none; cursor: auto; overflow: hidden; font-size: 0.8rem; background: linear-gradient(145deg, #16181b, #22262b); margin: 3.35px; animation: fadeIn 0.5s linear calc(var(--delay) + 0.7s) forwards;}
.popup::before {content: ""; width: 6.7px; height: 0; border-radius: 20px; background-color: var(--color); position: absolute; left: 50%; top: -41.9px; display: flex; animation: drawLine 0.5s linear var(--delay) forwards;}
.timeline-point:nth-child(1)::after{content:""; background-image:url(../images/register-form.png); background-repeat:no-repeat; background-position:center; width:100%; height:100%; box-shadow:0 0 5px #fff; text-shadow:0 0 5px #fff; background-size:cover; color:#fff; position: absolute; top:50%; left:50%; border-radius:50%; transform:translate(-50%, -50%);}
.timeline-point:nth-child(2)::after{content:""; background-image:url(../images/questioner.png); background-repeat:no-repeat; background-position:center; width:100%; height:100%; box-shadow:0 0 5px #fff; text-shadow:0 0 5px #fff; background-size:cover; color:#fff; position: absolute; top:50%; left:50%; border-radius:50%; transform:translate(-50%, -50%);}
.timeline-point:nth-child(3)::after{content:""; background-image:url(../images/shortlisted.jpg); background-repeat:no-repeat; background-position:center; width:100%; height:100%; box-shadow:0 0 5px #fff; text-shadow:0 0 5px #fff; background-size:cover; color:#fff; position: absolute; top:50%; left:50%; border-radius:50%; transform:translate(-50%, -50%);}
.timeline-point:nth-child(4)::after{content:""; background-image:url(../images/last-date-nomination.jfif); background-repeat:no-repeat; background-position:center; width:100%; height:100%; box-shadow:0 0 5px #fff; text-shadow:0 0 5px #fff; background-size:cover; color:#fff; position: absolute; top:50%; left:50%; border-radius:50%; transform:translate(-50%, -50%);}
.timeline-point:nth-child(5)::after{content:""; background-image:url(../images/award-caremony.jpg); background-repeat:no-repeat; background-position:center; width:100%; height:100%; box-shadow:0 0 5px #fff; text-shadow:0 0 5px #fff; background-size:cover; color:#fff; position: absolute; top:50%; left:50%; border-radius:50%;transform:translate(-50%, -50%);}
.timeline-point:nth-child(6)::after{content:""; background-image:url(../images/media-telecast.jpg); background-repeat:no-repeat; background-position:center; width:100%; height:100%; box-shadow:0 0 5px #fff; text-shadow:0 0 5px #fff; background-size:cover; color:#fff; position: absolute; top:50%; left:50%; border-radius:50%; transform:translate(-50%, -50%);}
.timeline-point:nth-child(odd) .popup:before {top: calc(100% + 47px); transform: rotateX(180deg); transform-origin: top;}
/* Hover effect for timeline points */
.timeline-point:hover {background: linear-gradient(145deg, var(--color), #1e2125); color: white;}
/* Animation for border rotation */
@keyframes rotateBorder {from {--angle: 0deg;}to {--angle: 180deg;}}
/* Animation for popup expansion */
@keyframes expandPopup {0% {max-height: 0;} 100% {max-height: 200px;}}
/* Animation for line drawing */
@keyframes drawLine {0% {height: 0%; opacity: 0;} 100% {height: 33.5px; opacity: 1;}}
/* Animation for fade-in effect */
@keyframes fadeIn {to {opacity: 1;}}
@media (max-width: 1199px) {.timeline-container {flex-direction: column; height: auto; width: 100%; margin:25px 0 !important; gap:21px;}
.popup{width:250px;}
.timeline-point { width:90px; height:90px; flex-shrink: 0; left: calc(-321px / 2); margin: 0px auto; position: relative;}
.timeline-point::before{width:130px;height:130px;}
.timeline-point:nth-child(odd)::before {transform: rotate(0deg);}
.timeline-point:nth-child(even)::before {transform: rotate(0deg) scaleX(-1);}
.timeline-point .popup:before {display: none;}
.timeline-point:nth-child(odd) .popup {bottom: auto; right: -290px;}
.timeline-point:nth-child(even) .popup {top: auto; right: -290px;}}
@media (max-width: 480px) {#roadmap{margin:30px 0;}
.popup-title{font-size:14px; padding-bottom:0;}
.timeline-container {flex-direction: column; height: auto; width: 100%; margin:25px 0 0 0 !important; gap:11px;}
.popup-details{overflow:inherit; padding:5px 5px 5px 15px;}
.popup{width:228px;}
.timeline-point {width:70px; height:70px; flex-shrink: 0; left: calc(-237px / 2) !important; margin: 0px auto; position: relative;}
.timeline-point::before{width:90px; height:90px;}
.timeline-point:nth-child(odd)::before {transform: rotate(0deg);}
.timeline-point {width: 70px; height: 70px; flex-shrink: 0; left: calc(-268px / 2); margin: 0px auto; position: relative;}
.timeline-point:nth-child(even)::before {transform: rotate(0deg) scaleX(-1);}
.timeline-point .popup:before {display: none;}
.timeline-point:nth-child(odd) .popup {bottom: auto; right: -242px;}
.timeline-point:nth-child(even) .popup {top: auto; right: -242px;}}

/* exhibitor-section */
.exhibitor-heading h2{margin-bottom:10px;}
.exhibitor-heading p{font-size:18px !important; margin-bottom:30px; line-height:20px;}
.exhibitor-main{gap:10px !important; align-items: flex-start;  flex-wrap: wrap !important; justify-content: flex-start; width:100%;}
.exhibitors-main{gap:10px; display: flex; align-items: flex-start !important;}
.exhibitor-box{ width:100%;  padding:30px 12px 10px 12px; }
/* .exhibitor-box:hover::after{background-image:inherit !important; background-color:#000 !important;} */
.exhibitor-box h3{font-size:21px; margin:8px;}
.exhibitor-col{width:calc(50% - 5px);}
.exhibitor-box p{font-size:16px; min-height:122px !important; line-height:20px;}
.exhibitor-box::after{top:-93px !important;}
.exhibitor-col-a{width:calc(50% - 5px);}
.exhibitor-col-b{width:calc(50% - 5px);}

.exhibitor-form{width:100%; border:solid 2px #FADA6E; background-color:rgba(0, 0, 0, 0.1); text-align: center; padding:20px; box-shadow:0 0 5px #fff;}
.exhibitor-form h2{font-size:30px; margin-bottom:15px; color:#FADA6E;}
.exhibitor-form form{display:flex; flex-direction: column; row-gap:32px; width:100%;  }
.exhibitor-form form input{font-size:20px; padding:15px; box-shadow:0 0 2px #000000; border:solid 2px #747474;}
.exhibitor-form form input::placeholder{font-size:20px; color:#000;}
.exhibitor-btn{background-color:#FADA6E; text-shadow:0 0 1px #000; cursor:pointer;}

/* all-catrgory-form  NF_section*/
.all-forms{width:100%; display:flex; flex-direction:column; row-gap:15px;}
.all-forms>li>a{width:100%; display:inline-block; border:solid 5px #fff; color:#000; font-size:20px; font-weight:700; border-radius:30px; padding:15px; background-image: linear-gradient(180deg, rgba(159, 106, 7, 1) 0%, rgba(213, 181, 75, 1) 50%, rgba(182, 138, 36, 1) 100%)}

/* Our-shows-section */
.award-show-bg-video{border:solid 5px #e4b550;}
.our-show{width:100%; gap:10px;}
.our-show-col{width:calc(25% - 7.5px);}
.ourshow-img{width:100%; height:230px;}
.ourshow-img img{width:100%; height:100%; object-fit: cover;}
.ourshow-b{height:450px;}